
<!-- Generated by com.github.maoschanz.DynamicWallpaperEditor -->
<background>
  <starttime>
    <year>2018</year>
    <month>1</month>
    <day>1</day>
    <hour>7</hour>
    <minute>0</minute>
    <second>0</second>
  </starttime>

  <static>
    <file>/usr/share/backgrounds/sebin-dynamic-wallpaper/sebin-dyn_wallpaper1-hires.png</file>
    <duration>10797.0</duration>
  </static>

  <transition type="overlay">
    <duration>3.0</duration>
    <from>/usr/share/backgrounds/sebin-dynamic-wallpaper/sebin-dyn_wallpaper1-hires.png</from>
    <to>/usr/share/backgrounds/sebin-dynamic-wallpaper/sebin-dyn_wallpaper2-hires.png</to>
  </transition>

  <static>
    <file>/usr/share/backgrounds/sebin-dynamic-wallpaper/sebin-dyn_wallpaper2-hires.png</file>
    <duration>10797.0</duration>
  </static>

  <transition type="overlay">
    <duration>3.0</duration>
    <from>/usr/share/backgrounds/sebin-dynamic-wallpaper/sebin-dyn_wallpaper2-hires.png</from>
    <to>/usr/share/backgrounds/sebin-dynamic-wallpaper/sebin-dyn_wallpaper3-hires.png</to>
  </transition>

  <static>
    <file>/usr/share/backgrounds/sebin-dynamic-wallpaper/sebin-dyn_wallpaper3-hires.png</file>
    <duration>3597.0</duration>
  </static>

  <transition type="overlay">
    <duration>3.0</duration>
    <from>/usr/share/backgrounds/sebin-dynamic-wallpaper/sebin-dyn_wallpaper3-hires.png</from>
    <to>/usr/share/backgrounds/sebin-dynamic-wallpaper/sebin-dyn_wallpaper4-hires.png</to>
  </transition>

  <static>
    <file>/usr/share/backgrounds/sebin-dynamic-wallpaper/sebin-dyn_wallpaper4-hires.png</file>
    <duration>10797.0</duration>
  </static>

  <transition type="overlay">
    <duration>3.0</duration>
    <from>/usr/share/backgrounds/sebin-dynamic-wallpaper/sebin-dyn_wallpaper4-hires.png</from>
    <to>/usr/share/backgrounds/sebin-dynamic-wallpaper/sebin-dyn_wallpaper5-hires.png</to>
  </transition>

  <static>
    <file>/usr/share/backgrounds/sebin-dynamic-wallpaper/sebin-dyn_wallpaper5-hires.png</file>
    <duration>10797.0</duration>
  </static>

  <transition type="overlay">
    <duration>3.0</duration>
    <from>/usr/share/backgrounds/sebin-dynamic-wallpaper/sebin-dyn_wallpaper5-hires.png</from>
    <to>/usr/share/backgrounds/sebin-dynamic-wallpaper/sebin-dyn_wallpaper6-hires.png</to>
  </transition>

  <static>
    <file>/usr/share/backgrounds/sebin-dynamic-wallpaper/sebin-dyn_wallpaper6-hires.png</file>
    <duration>10797.0</duration>
  </static>

  <transition type="overlay">
    <duration>3.0</duration>
    <from>/usr/share/backgrounds/sebin-dynamic-wallpaper/sebin-dyn_wallpaper6-hires.png</from>
    <to>/usr/share/backgrounds/sebin-dynamic-wallpaper/sebin-dyn_wallpaper7-hires.png</to>
  </transition>

  <static>
    <file>/usr/share/backgrounds/sebin-dynamic-wallpaper/sebin-dyn_wallpaper7-hires.png</file>
    <duration>28797.0</duration>
  </static>

  <transition type="overlay">
    <duration>3.0</duration>
    <from>/usr/share/backgrounds/sebin-dynamic-wallpaper/sebin-dyn_wallpaper7-hires.png</from>
    <to>/usr/share/backgrounds/sebin-dynamic-wallpaper/sebin-dyn_wallpaper1-hires.png</to>
  </transition>
</background>
